.inline-block_test {
    display: inline-block;      /* インラインブロック要素にする */
    background-color:  #ccc;    /* 背景色指定 */
    padding:  20px;             /* 余白指定 */
    height: 100px;              /* 高さ指定 */
}